阿里云修复RHSA-2020:3978: glib2 and ibus security and bug fix update

最近收到了服务器有漏洞的通知,提示:RHSA-2020:3978: glib2 and ibus security and bug fix update,接下来 众众帮 就为大家介绍一下漏洞安全更新的解决方法,有需要的小伙伴可以参考一下:

1、漏洞提示:

RHSA-2020:3978: glib2 and ibus security and bug fix update

2、漏洞描述:

漏洞编号 漏洞公告 漏洞描述
CVE-2019-12450 等2个

RHSA-2020:3978: glib2 and ibus security and bug fix update



 GNOME GLib 2.15.0 through 2.61.1中的gio / gfile.c中的file_copy_fallback在复制操作正在进行时未正确限制文件权限。而是使用默认权限。




3、影响说明:

软件:
glib2 2.56.1-5.el7
命中:
glib2 version less than 0:2.56.1-7.el7
路径:
/usr/bin/gapplication
4、解决方法:
此处内容已隐藏,需要  评论后刷新一下  才可以查看哦

本博客所有文章如无特别注明均为原创。作者:小乐复制或转载请以超链接形式注明转自 众众帮
原文地址《阿里云修复RHSA-2020:3978: glib2 and ibus security and bug fix update
分享到:更多

相关推荐

发表评论

路人甲 表情
Ctrl+Enter快速提交

网友评论(0)